<div id="dynamic-content">

</div>
<input class="additional-json" name="model.infoJson" type="hidden" value="${attrMapJson != null ? attrMapJson : ""}">
<div class="form-group">
	<div class="col-sm-2 control-label text-left">
		<label >&{'gambar.label'}</label><span style="color:red;">*</span>
        <br>(.jpg|.jpeg|.png)
		<br> &{"ukuran_file_upload_image.label"} 1MB
    </div>
	<div class="col-sm-6">
        <button type="button" id="addPicture" value="0" class="btn btn-primary">
            <i class="fa fa-plus"></i>
		&{"tambah_gambar.label"}
		</button>
	</div>
</div>


<div id="progressImage" class="progress" style="display: none;">
    <div class="progress-bar progress-bar-success"></div>
</div>
<div class="form-group" id="imgFiles" ${!produk?.pictures?.isEmpty() ? "style=\"display: none\"" : ""}>
    <div id="alert-upload-image" style="margin-top: 10px;"></div>
    <div class="col-md-2"></div>
    <div class="col-md-9">
        <div id="images" class="files row">
		#{list produk?.pictures, as:'picture'}
            <div class="col-md-3">
                <div style="max-height: 310px; overflow-y: hidden;">
                    <img class="img img-responsive" style="width: 300px;" src="${picture.getActiveUrl()}">
                </div>
                <a class="removeImg btn btn-danger" href="javascript:void(0)" fileid="${picture.id}" style="text-align: center; margin-left: 60px; margin-top: 10px;">
                    <i class="fa fa-trash-o"></i>
                </a>
                <input name="model.pict_id" value="${picture.id}" type="hidden">
            </div>
		#{/list}
        </div>
    </div>
</div>

<div class="form-group">
	<label class="col-sm-2 control-label">Lampiran</label>
	<div class="col-sm-6">
        <button type="button" id="addFile" class="btn btn-primary"><i class="fa fa-plus"></i>&{"tambah_lampiran.label"}</button>
	</div>
</div>
<div id="progressFile" class="progress" style="display: none;">
	<div class="progress-bar progress-bar-success"></div>
</div>
<div class="form-group" id="lampiran" ${!paket?.documents?.isEmpty() ? "style=\"display: none;\"" : ""} >
	<div id="alert-upload" style="margin-top: 10px;"></div>
	<div class="col-md-2"></div>
	<div class="col-md-4">
		<ul id="files" class="row list-group files">
			#{list produk?.documents, as:'doc'}
				<li class="list-group-item">
					<div class="row">
						<div class="dok-file col-md-10">
							${doc.file_name}
						</div>
						<div class="col-md-2">
							<a href="javascript:void(0)" class="removeDok pull-right" versi="" fileId="${doc.dok_id_attachment}">
		                    <i class="fa fa-trash-o" ></i>
		                    </a>
						</div>
					</div>
                    <input type="hidden" name="model.file_id" value="${doc.id}">
				</li>
			#{/list}
		</ul>
	</div>
</div>
<input id="imageupload" type="file" name="imageFile" style="visibility: hidden">
<input id="fileupload" type="file" name="file" style="visibility: hidden;">
